NO TITLE

  walesrob 19:09 30 Oct 2003

I could be wrong, but as a Lotus 123 user myself, I was led to believe only version 9x (Millenium and above) was compatible with XP? I did try using Lotus 97 and I got multiple error messages.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Forza Horizon 4 review

This embroidered stop motion music video for They Might Be Giants is a monster spotter's dream

iPhone XS vs iPhone X: What is the difference?

Comment faire la mise à jour d’un Mac vers macOS Mojave ?